del musixtex.fmt
tex386 -i -mt25000 &ec-plain musixtex.ins %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 1 goto error
copy musixtex.fmt %emtexdir%\btexfmts
del musixtex.fmt
goto done

:error
echo Error

:done
:end

